AllyDoc Clinic Doctor - Feature #11428

Treatment page > no option showing to edit & delete the medicine
11/06/2024 05:56 PM - priyanka Sharma

Status: Feedback Start date: 11/06/2024

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour

Description

« C % allydoc-web-staging.digitalnoticeboard.biz/doctor/treatment-plan/20147 &a 7w 0 @ raused

@ AllyDoc

« Appointment Details

Patient Name: MINI

Doctor Name: CRIS
Symptom: | Age: 301
: ¢ Email: cris@yopmail.com
Email: mini@yopmail com J
History

#1 - 12/18/2024 10:45 AM - Anshuman Wankhede

- Tracker changed from Bug to Feature

#2 - 12/18/2024 10:45 AM - Anshuman Wankhede
- Status changed from New to Feedback
